<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="80.0dip">
        <com.moji.imageview.CertificateRoundImageView android:id="@id/iv_face" android:layout_width="37.0dip" android:layout_height="37.0dip" android:layout_marginLeft="@dimen/margin_left" android:layout_marginRight="10.0dip" android:src="@drawable/default_user_face_male" android:scaleType="centerCrop" app:border_inside_color="#fff2f2f2" app:border_thickness="1.0dip" />
        <LinearLayout android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/tv_nick" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" />
                <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:id="@id/tv_praise_type" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:text="@string/praise_mine_picture" android:maxLines="1" />
            </LinearLayout>
            <TextView android:textSize="12.0dip" android:textColor="#ffc8c8c8" android:id="@id/tv_time" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="1" />
        </LinearLayout>
        <RelativeLayout android:layout_width="63.0dip" android:layout_height="63.0dip" android:layout_marginLeft="30.0dip" android:layout_marginRight="12.0dip">
            <ImageView android:id="@id/iv_pic" android:layout_width="60.0dip" android:layout_height="60.0dip" android:layout_marginTop="3.0dip" android:layout_marginRight="3.0dip" android:scaleType="centerCrop" />
            <ImageView android:id="@id/iv_red_dot" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/msg_liveview_red_dot" android:layout_alignParentRight="true" />
        </RelativeLayout>
    </LinearLayout>
    <View android:background="@color/black_7p" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="15.0dip" android:layout_marginRight="15.0dip" />
</LinearLayout>